all options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Source Package: libtest-requires-perl (0.11-1)

Links for libtest-requires-perl

Debian Resources:

Maintainers:

External Resources:

Наступні двійкові пакунки побудовано з цього джерельного пакунка:
libtest-requires-perl
utility module for tests to check whether modules are available

Інші пакунки пов'язані з libtest-requires-perl

  • build-depends
  • build-depends-indep

Download libtest-requires-perl

ФайлРозмір (в кБ)MD5 checksum
libtest-requires-perl_0.11-1.dsc 2.3 kB ccde62a7164c710be36dee8402d370a8
libtest-requires-perl_0.11.orig.tar.gz 10.6 kB 999d6c4e46ea7baae7a5113292e02ed8
libtest-requires-perl_0.11-1.debian.tar.xz 2.4 kB ee5e7cd62d3c6ba66a11e12be229496f
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/perl-team/modules/packages/libtest-requires-perl.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/perl-team/modules/packages/libtest-requires-perl